Subject: Re: [Mgs] Mgs Digest, Vol 86, Issue 8

From: Glenn Schnittke <[email-masked]>
Date: Sun, 27 Jul 2014 20:58:40 -0500

Matt,

It could very well be a bad new part(ie., one caliper).  It also could 
be striving for perfection.

A little drag is acceptable. Too much isn't. If you race the caror drive 
it to work everyday it's an issue. If you drive it 200 miles a year it 
isn't. If you can easily rotate the wheel after applying and letting off 
the brake pedal I wouldn't worry much about it. The worst it's going to 
do, if it's bad, is make the car pull to one side on fast heavy braking.

Make sure your rear brakes are in good shape and adjusted. Take it out 
for a test drive.In a safe place, slam on the brakes. If it pulls to one 
side or the other you've got a problem. If it doesn't, then all you're 
concerned with is slightly more wear on one side than the other. Over 
several thousand miles.

The master cylinder in your car is going to have the same effect on both 
sides of the car front and rear. If only one wheel is locking it's not 
the M/C.

That's my take.

Glenn

On 7/27/2014 1:00 PM, [email-masked] wrote:
> Dear Listers:
>
> I have been working on my '74 MGB-GT lately, and I noticed that
> the front wheels don't rotate the same.  The LH side rotates more freely than
> the RH side.
>
> Thinking
>   this was a sticking brake caliper, I replaced both
> calipers, brake
> flexible lines and pads (along with the discs).
>
> After
> doing this work, things
> are a little improved but the wheels still don't
> rotate the same.  You
> can hear the RH side scraping when the wheel turns.
> When you pull the
> pads out of the RH side and push the caliper piston in a
> little and
> re-install the pads, the wheel turns freely like the LH side.
> Once you
> push in the brake pedal in, however, the condition returns.
>
> To my
> knowledge, the wheel bearings are correctly adjusted (outer nut to 60 ft/lbs,
> the hub turns freely with no "clunk."
>
> Any
>   advice on where to check next?  Do
> you think this is an issue with the
> master cylinder or the hard brake line to
> that caliper perhaps?
>
> Thanks for any help,
> Matt Milkevitch
> Maple Glen, PA
> 1974 MGB-GT
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]